﻿label {
    cursor: pointer;
}

.body-content {
    padding: 16px;
}

.badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 6px 3px 4px;
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
    line-height: 1;
    vertical-align: baseline;
    white-space: nowrap;
    text-align: center;
    border-radius: 10px;
    min-width: 32px;
    margin: 1px 0 1px 0;
}

.img-responsive {
    display: inline-block;
}

.navbar-default,
.navbar-inverse {
    border-bottom: 1px solid #f5f5f5;
}

.navbar-collapse,
.navbar-inverse-collapse {
    width: 100%;
}

.nav > li > a, .navbar-nav > li > a:hover {
    padding: 4px 15px;
}

.input-group-addon{
    padding: 6px 12px !important;
}

@media (min-width: 768px) {

    .modal-dialog {
        width: 760px;
    }

}